## qtvirtualkeyboard-opensource-src 5.9.5+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.9.5+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 15:54:12 -0500

qtvirtualkeyboard-opensource-src (5.9.4+dfsg-0ubuntu3) bionic; urgency=medium

  * Disable arrow-key-navigation support introduced as an optional extra
    the in last upload. This breaks using the enter key to action login
    in some cases. (LP #1762472)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Apr 2018 08:59:14 +0100

qtvirtualkeyboard-opensource-src (5.9.4+dfsg-0ubuntu2) bionic; urgency=medium

  * Cherry pick changes from debian experimental
    - Support all languages except those that need non DFSG compliant 3rd
      party code.
    - Enable handwriting support.
    - Enable navigation with arrow keys and enter.
    - Make tests non-fatal. The failing ones are really flaky and it seems
      not that easy to patch them out so let's ignore them for now. We can
      reenable them once upstream solves the related bugs.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Mar 2018 19:56:47 +0000

qtvirtualkeyboard-opensource-src (5.9.4+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2018 20:11:26 -0600

qtvirtualkeyboard-opensource-src (5.9.3+dfsg-0ubuntu2) bionic; urgency=medium

  * Disable tests on arm64 because they're spotty.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 10 Dec 2017 11:58:52 -0600

qtvirtualkeyboard-opensource-src (5.9.3+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Update Standards-version to 4.1.2, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 30 Nov 2017 22:44:10 -0600

qtvirtualkeyboard-opensource-src (5.9.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh disable_test_qtbug_61279.patch.
  * Bump Qt build-dependencies to 5.9.2.
  * Use debhelper compat level 10 and dh_missing.
  * Drop unneeded pkg-kde-tools build-dependency.
  * Bump Standards-Version to 4.1.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 27 Oct 2017 21:47:09 +0300
