=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,10 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
-	qmake QT_BUILD_PARTS+=tests
+	dh_auto_configure -- QT_BUILD_PARTS+=tests CONFIG+="lang-all handwriting"
 
 override_dh_auto_install:
 	dh_auto_install
@@ -20,16 +20,19 @@
 	# We do not ship CMake files for plugins.
 	rm -vf $(CURDIR)/debian/tmp/usr/lib/*/cmake/Qt5Gui/Qt5Gui_QVirtualKeyboardPlugin.cmake
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_auto_test-arch:
-	xvfb-run -a \
+ifeq ($(DEB_HOST_ARCH), arm64)
+# Don't run the tests on arm64, they're spotty.
+else
+	-xvfb-run -a \
 	         -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 	         dh_auto_test --max-parallel=1 -- -k -Ctests/auto \
 	         QT_PLUGIN_PATH=$(CURDIR) QML2_IMPORT_PATH=$(CURDIR)/qml \
 	         HOME=$(CURDIR) LD_LIBRARY_PATH=$(CURDIR)/lib
-
+endif
 
 override_dh_clean:
 	rm -f src/virtualkeyboard/layouts.qrc
