=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,13 @@
 override_dh_auto_configure:
 	dh_auto_configure -- QT_BUILD_PARTS+=tests CONFIG+="lang-all handwriting"
 
-override_dh_auto_install:
+override_dh_auto_build-indep:
+	dh_auto_build -- docs
+
+override_dh_auto_install-indep:
+	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
+
+override_dh_auto_install-arch:
 	dh_auto_install
 
 	# We do not ship CMake files for plugins.
@@ -24,16 +30,14 @@
 	dh_missing --fail-missing
 
 override_dh_auto_test-arch:
-ifeq ($(DEB_HOST_ARCH), arm64)
-# Don't run the tests on arm64, they're spotty.
-else
 	-xvfb-run -a \
 	         -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 	         dh_auto_test --max-parallel=1 -- -k -Ctests/auto \
 	         QT_PLUGIN_PATH=$(CURDIR) QML2_IMPORT_PATH=$(CURDIR)/qml \
 	         HOME=$(CURDIR) LD_LIBRARY_PATH=$(CURDIR)/lib
-endif
 
 override_dh_clean:
 	rm -f src/virtualkeyboard/layouts.qrc
 	dh_clean
+
+override_dh_auto_test-indep:
