## qtvirtualkeyboard-opensource-src 5.11.3+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.11.3+dfsg-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 17:14:29 -0300

qtvirtualkeyboard-opensource-src (5.11.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Fixes CVE-2018-19865: Qt Virtual Keyboard logs all key presses.
    - Bump Qt build dependencies.
  * Remove fix_test_qtbug_61279.patch, applied upstream.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Dec 2018 19:18:42 -0300

qtvirtualkeyboard-opensource-src (5.11.2+dfsg-2) unstable; urgency=medium

  * Make the tests non-fatal everywhere, there are too many bugs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 18:52:56 +0300

qtvirtualkeyboard-opensource-src (5.11.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Refresh disable_tcime_and_pinyin_from_lang_all.patch.
  * Fix test_wclAutoCommitWordSetting instead of disabling it.
  * Set LIPI_ROOT and LIPI_LIB when running the tests.
  * Make tests failures fatal on little endian architectures.
  * Move qml-module-qtquick-virtualkeyboard from section libdevel to libs.
  * Bump Qt build-dependencies to 5.11.2.
  * Use HTTPS for the Homepage field.
  * Update debian/copyright.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Oct 2018 11:13:29 +0300
