=== debian/control ===
--- 
+++ 
@@ -3,31 +3,30 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.11.1~),
+               libqt5svg5-dev (>= 5.11.3~),
                pkg-config,
                qml-module-qt-labs-folderlistmodel,
                qml-module-qtquick-layouts,
                qml-module-qtquick-window2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.11.1+dfsg~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-dev (>= 5.11.1~),
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-dev (>= 5.11.3~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.1.4
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.2~) <!nodoc>
+Standards-Version: 4.3.0
 Section: libs
-Homepage: http://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
+Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard
 
 Package: qml-module-qtquick-virtualkeyboard
-Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
