=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,12 @@
 	dh_missing --fail-missing
 
 override_dh_auto_test-arch:
-	-xvfb-run -a \
-	         -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
+	# Tests are non-fatal because of:
+	# - https://bugreports.qt.io/browse/QTBUG-70833 (qtdeclarative issues on big endian)
+	# - https://bugreports.qt.io/browse/QTBUG-70893 (test_hwrSpellCorrectionSuggestions is unstable)
+	# - test_wclAutoCommitWordSetting fails on armel
+	-LIPI_ROOT=$(CURDIR)/src/virtualkeyboard/3rdparty/lipi-toolkit LIPI_LIB=$(CURDIR)/plugins/lipi_toolkit \
+	         xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 	         dh_auto_test --max-parallel=1 -- -k -Ctests/auto \
 	         QT_PLUGIN_PATH=$(CURDIR) QML2_IMPORT_PATH=$(CURDIR)/qml \
 	         HOME=$(CURDIR) LD_LIBRARY_PATH=$(CURDIR)/lib
