## qtvirtualkeyboard-opensource-src 5.12.2+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.12.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update debian/qtvirtualkeyboard-plugin.docs.
  * Add new binary packages:
    - libqt5hunspellinputmethod5 — helper library for Hunspell input method;
    - libqt5virtualkeyboard5 — public shared library;
    - libqt5virtualkeyboard5-dev — development files.
  * Add debian/not-installed file listing files we do not want to ship:
    - private headers;
    - development files for the private HunspellInputMethod library;
    - libtool-like .la files;
    - CMake files for plugins.
  * Add symbols files and use pkgkde-symbolshelper.
  * Update debian/copyright.
  * Remove src/plugins/{lipi-toolkit,openwnn}/3rdparty from the tarball.
    They have files not in the preferred form of modification, see the
    comment in debian/copyright for details.
  * Update disable_tcime_and_pinyin_from_lang_all.patch and rename it to
    disable_non_dfsg_modules.patch.
  * Stop installing lipi_toolkit data, remove exports for testing it.
  * Also stop installing openwnn NOTICE.
  * Build-depend on qtquickcontrols2-5-dev to get the example built.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 22:20:30 +0300
