=== debian/control ===
--- 
+++ 
@@ -7,24 +7,63 @@
 Build-Depends: debhelper (>= 11),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.11.3~),
+               libqt5svg5-dev (>= 5.12.2~),
                pkg-config,
+               pkg-kde-tools,
                qml-module-qt-labs-folderlistmodel,
                qml-module-qtquick-layouts,
                qml-module-qtquick-window2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.11.3+dfsg~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
-               qtdeclarative5-dev (>= 5.11.3~),
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-dev (>= 5.12.2~),
+               qtquickcontrols2-5-dev (>= 5.12.2+dfsg~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.2~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
 Section: libs
 Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard
+
+Package: libqt5hunspellinputmethod5
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Qt virtual keyboard - helper library for Hunspell input method
+ The Qt Virtual Keyboard project provides an input framework and
+ reference keyboard frontend for Qt 5 on Linux Desktop/X11, Windows
+ Desktop, and Boot2Qt targets.
+ .
+ This package contains the helper shared library for Hunspell input method.
+
+Package: libqt5virtualkeyboard5
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Qt virtual keyboard - public shared library
+ The Qt Virtual Keyboard project provides an input framework and
+ reference keyboard frontend for Qt 5 on Linux Desktop/X11, Windows
+ Desktop, and Boot2Qt targets.
+ .
+ This package contains the Qt virtual keyboard shared library.
+
+Package: libqt5virtualkeyboard5-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: libqt5virtualkeyboard5 (= ${binary:Version}),
+         qtbase5-dev,
+         ${misc:Depends}
+Description: Qt virtual keyboard - development files
+ The Qt Virtual Keyboard project provides an input framework and
+ reference keyboard frontend for Qt 5 on Linux Desktop/X11, Windows
+ Desktop, and Boot2Qt targets.
+ .
+ This package contains the development files needed to implement input
+ methods for virtual keyboards.
 
 Package: qml-module-qtquick-virtualkeyboard
 Architecture: any
@@ -53,7 +92,9 @@
 Package: qtvirtualkeyboard5-examples
 Architecture: any
 Multi-Arch: same
-Depends: qml-module-qtquick-virtualkeyboard (= ${binary:Version}),
+Depends: qml-module-qtquick-controls2,
+         qml-module-qtquick-virtualkeyboard (= ${binary:Version}),
+         qml-module-qtquick2,
          qtvirtualkeyboard-plugin (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
