=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@
+	dh $@ --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
 	dh_auto_configure -- QT_BUILD_PARTS+=tests CONFIG+="lang-all handwriting"
@@ -20,12 +20,6 @@
 override_dh_auto_install-indep:
 	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
-override_dh_auto_install-arch:
-	dh_auto_install
-
-	# We do not ship CMake files for plugins.
-	rm -vf $(CURDIR)/debian/tmp/usr/lib/*/cmake/Qt5Gui/Qt5Gui_QVirtualKeyboardPlugin.cmake
-
 override_dh_missing:
 	dh_missing --fail-missing
 
@@ -34,8 +28,7 @@
 	# - https://bugreports.qt.io/browse/QTBUG-70833 (qtdeclarative issues on big endian)
 	# - https://bugreports.qt.io/browse/QTBUG-70893 (test_hwrSpellCorrectionSuggestions is unstable)
 	# - test_wclAutoCommitWordSetting fails on armel
-	-LIPI_ROOT=$(CURDIR)/src/virtualkeyboard/3rdparty/lipi-toolkit LIPI_LIB=$(CURDIR)/plugins/lipi_toolkit \
-	         xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
+	-xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 	         dh_auto_test --max-parallel=1 -- -k -Ctests/auto \
 	         QT_PLUGIN_PATH=$(CURDIR) QML2_IMPORT_PATH=$(CURDIR)/qml \
 	         HOME=$(CURDIR) LD_LIBRARY_PATH=$(CURDIR)/lib
