## qtvirtualkeyboard-opensource-src 5.12.4+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.12.4+dfsg-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Add Build-Depends-Package field to the symbols files.
  * Use debian/clean file instead of a custom override target.
  * Add two new symbols to debian/libqt5virtualkeyboard5.symbols.
  * Make the styles test pass, by copying the QtQuick.VirtualKeyboard.Settings
    module to its data directory (which is on its QML2_IMPORT_PATH).
  * Add support for nocheck build profile.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Jul 2019 11:34:11 +0300
