=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: debhelper (>= 11),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.12.2~),
+               libqt5svg5-dev (>= 5.12.4~),
                pkg-config,
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel,
-               qml-module-qtquick-layouts,
-               qml-module-qtquick-window2,
-               qml-module-qttest,
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtdeclarative5-dev (>= 5.12.2~),
-               qtquickcontrols2-5-dev (>= 5.12.2+dfsg~),
-               xauth,
-               xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
+               qml-module-qt-labs-folderlistmodel (>= 5.12.4~),
+               qml-module-qtquick-layouts (>= 5.12.4~),
+               qml-module-qtquick-window2 (>= 5.12.4~),
+               qml-module-qttest (>= 5.12.4~),
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-dev (>= 5.12.4~),
+               qtquickcontrols2-5-dev (>= 5.12.4+dfsg~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Section: libs
 Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
