## qtvirtualkeyboard-opensource-src 5.12.5+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.12.5+dfsg-2) unstable; urgency=medium

  * Build-depend on libxcb-xfixes0-dev to fix FTBFS.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 12 Jan 2020 00:13:55 +0300

qtvirtualkeyboard-opensource-src (5.12.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 00:09:47 +0300
