=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
 Build-Depends: debhelper (>= 11),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.12.4~),
+               libqt5svg5-dev (>= 5.12.5~),
+               libxcb-xfixes0-dev,
                pkg-config,
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel (>= 5.12.4~),
-               qml-module-qtquick-layouts (>= 5.12.4~),
-               qml-module-qtquick-window2 (>= 5.12.4~),
-               qml-module-qttest (>= 5.12.4~),
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
-               qtdeclarative5-dev (>= 5.12.4~),
-               qtquickcontrols2-5-dev (>= 5.12.4+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.12.5~),
+               qml-module-qtquick-layouts (>= 5.12.5~),
+               qml-module-qtquick-window2 (>= 5.12.5~),
+               qml-module-qttest (>= 5.12.5~),
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~),
+               qtdeclarative5-dev (>= 5.12.5~),
+               qtquickcontrols2-5-dev (>= 5.12.5+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard.git
