## qtvirtualkeyboard-opensource-src 5.12.8+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.12.8+dfsg-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 11:43:52 +0300

qtvirtualkeyboard-opensource-src (5.12.5+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:18:52 +0100
