=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/architecture.mk
 
 export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
@@ -24,6 +26,9 @@
 	dh_missing --fail-missing
 
 override_dh_auto_test-arch:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) -Csrc/settings install INSTALL_ROOT=$(CURDIR)/test_root
+	mv test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml/QtQuick/VirtualKeyboard/Settings tests/auto/styles/data/QtQuick/VirtualKeyboard/
 	# Tests are non-fatal because of:
 	# - https://bugreports.qt.io/browse/QTBUG-70833 (qtdeclarative issues on big endian)
 	# - https://bugreports.qt.io/browse/QTBUG-70893 (test_hwrSpellCorrectionSuggestions is unstable)
@@ -32,9 +37,6 @@
 	         dh_auto_test --max-parallel=1 -- -k -Ctests/auto \
 	         QT_PLUGIN_PATH=$(CURDIR) QML2_IMPORT_PATH=$(CURDIR)/qml \
 	         HOME=$(CURDIR) LD_LIBRARY_PATH=$(CURDIR)/lib
-
-override_dh_clean:
-	rm -f src/virtualkeyboard/layouts.qrc
-	dh_clean
+endif
 
 override_dh_auto_test-indep:
