## qtvirtualkeyboard-opensource-src 5.14.2+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.14.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:48:07 +0300

qtvirtualkeyboard-opensource-src (5.14.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 13:
    - Switch debhelper build dependency to debhelper-compat 13.
    - Remove debian/compat.
    - Drop dh_missing override, no longer needed.
  * Add Rules-Requires-Root field.
  * Add myself to uploaders.
  * Remove unneeded injection of linker flags.
  * Add cmake-files to debian/not-installed.
  * Update debian/libqt5virtualkeyboard5.symbols from the current build
    log.
  * Remove build paths from .prl files for reproducibility.
  * Bump years in debian/copyright.

 -- Patrick Franz <patfra71@gmail.com>  Mon, 11 May 2020 16:01:25 +0200
