=== debian/control ===
--- 
+++ 
@@ -1,30 +1,31 @@
 Source: qtvirtualkeyboard-opensource-src
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
+           Simon Quigley <tsimonq2@debian.org>,
+           Patrick Franz <patfra71@gmail.com>
+Build-Depends: debhelper-compat (= 13),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.12.8~),
+               libqt5svg5-dev (>= 5.14.2~),
                libxcb-xfixes0-dev,
                pkg-config,
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel (>= 5.12.8~),
-               qml-module-qtquick-layouts (>= 5.12.8~),
-               qml-module-qtquick-window2 (>= 5.12.8~),
-               qml-module-qttest (>= 5.12.8~),
-               qtbase5-dev (>= 5.12.8+dfsg~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-dev (>= 5.12.8~),
-               qtquickcontrols2-5-dev (>= 5.12.8+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.14.2~),
+               qml-module-qtquick-layouts (>= 5.14.2~),
+               qml-module-qtquick-window2 (>= 5.14.2~),
+               qml-module-qttest (>= 5.14.2~),
+               qtbase5-dev (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-dev (>= 5.14.2~),
+               qtquickcontrols2-5-dev (>= 5.14.2+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
-Standards-Version: 4.4.1
+Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtvirtualkeyboard.git
