## qtvirtualkeyboard-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 17:05:17 +0800

qtvirtualkeyboard-opensource-src (5.15.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Stop checking for nocheck build option in test target, no longer needed.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Build-depend on qml-module-qtqml, needed for running tests.
  * Update debian/libqt5virtualkeyboard5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Sep 2020 17:39:10 +0300
