=== debian/control ===
--- 
+++ 
@@ -5,25 +5,25 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <patfra71@gmail.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.14.2~),
+               libqt5svg5-dev (>= 5.15.1~),
                libxcb-xfixes0-dev,
                pkg-config,
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel (>= 5.14.2~),
-               qml-module-qtquick-layouts (>= 5.14.2~),
-               qml-module-qtquick-window2 (>= 5.14.2~),
-               qml-module-qttest (>= 5.14.2~),
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-dev (>= 5.14.2~),
-               qtquickcontrols2-5-dev (>= 5.14.2+dfsg~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.1~),
+               qml-module-qtquick-layouts (>= 5.15.1~),
+               qml-module-qtquick-window2 (>= 5.15.1~),
+               qml-module-qttest (>= 5.15.1~),
+               qtbase5-dev (>= 5.15.1~),
+               qtbase5-private-dev (>= 5.15.1~),
+               qtdeclarative5-dev (>= 5.15.1~),
+               qtquickcontrols2-5-dev (>= 5.15.1~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.15.1~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.15.1~) <!nodoc>
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: libs
