=== debian/rules ===
--- 
+++ 
@@ -43,3 +43,4 @@
 endif
 
 override_dh_auto_test-indep:
+override_dh_dwz:
