## qtvirtualkeyboard-opensource-src 5.15.2+dfsg

=== debian/changelog ===
qtvirtualkeyboard-opensource-src (5.15.2+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:29 +0300

qtvirtualkeyboard-opensource-src (5.15.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 21:51:32 +0300

qtvirtualkeyboard-opensource-src (5.15.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:54:19 +0300
