=== debian/control ===
--- 
+++ 
@@ -5,26 +5,29 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <patfra71@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                hunspell-en-gb <!nocheck>,
                libhunspell-dev,
-               libqt5svg5-dev (>= 5.15.1~),
+               libqt5svg5-dev (>= 5.15.2~),
                libxcb-xfixes0-dev,
                pkg-config,
                pkg-kde-tools,
-               qml-module-qt-labs-folderlistmodel (>= 5.15.1~),
-               qml-module-qtquick-layouts (>= 5.15.1~),
-               qml-module-qtquick-window2 (>= 5.15.1~),
-               qml-module-qttest (>= 5.15.1~),
-               qtbase5-dev (>= 5.15.1~),
-               qtbase5-private-dev (>= 5.15.1~),
-               qtdeclarative5-dev (>= 5.15.1~),
-               qtquickcontrols2-5-dev (>= 5.15.1~),
+               qml-module-qt-labs-folderlistmodel (>= 5.15.2+dfsg~),
+               qml-module-qtqml (>= 5.15.2+dfsg~),
+               qml-module-qtquick-layouts (>= 5.15.2+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.2+dfsg~),
+               qml-module-qttest (>= 5.15.2+dfsg~),
+               qtbase5-dev (>= 5.15.2+dfsg~),
+               qtbase5-private-dev (>= 5.15.2+dfsg~),
+               qtdeclarative5-dev (>= 5.15.2+dfsg~),
+               qtquickcontrols2-5-dev (>= 5.15.2+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.15.1~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.15.1~) <!nodoc>
-Standards-Version: 4.5.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://doc.qt.io/qt-5/qtvirtualkeyboard-index.html
